Update tool dependencies
[cacert-infradocs.git] / tools / Pipfile
1 [[source]]
2 url = "https://pypi.org/simple"
3 verify_ssl = true
4 name = "pypi"
5
6 [packages]
7 cryptography = "*"
8
9 [dev-packages]
10
11 [requires]
12 python_version = "3.7"